\usetikzlibrary{arrows.meta}

\tikzset{%
	>={Latex[width=2mm,length=2mm]},
	% Specifications for style of nodes:
	base/.style = {rectangle, draw=black,
		minimum width=1cm, minimum height=cm,
		text centered},
		  analisis/.style = {base, fill=blue!25},
			diseno/.style = {base, fill=red!25},
	implementacion/.style = {base, fill=green!25},
	       pruebas/.style = {base, fill=orange!25},
}

\begin{tikzpicture}[node distance=1.5cm,
    every node/.style={fill=white}, align=center]
  % Specification of nodes (position, etc.)
  \node (analisis)             [implementacion]              {Activity starts};
  \node (diseno)     [pruebas, below of=start]          {onCreate()};
  
  % Specification of lines between nodes specified above
  % with aditional nodes for description
  \draw[->]             (analisis) -- (diseno);
\end{tikzpicture}
